RubyGems Navigation menu

atd-asset_bundler 0.0.3

A Rails Engine that allows you to put assets in app/assets and use a Rails template engine to render them. This version is compatible with Rails 3.0

Versions:

  1. 0.0.3 - October 30, 2010 (6 KB)
  2. 0.0.2 - October 28, 2010 (6 KB)
  3. 0.0.1 - October 24, 2010 (5.5 KB)

Authors:

  • Stephen Touset, Antonio Tapiador

Owners:

Fbdd0d26ec0146cbe4e22318fc5341b5

Total downloads 6,138

For this version 2,119

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'atd-asset_bundler', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install atd-asset_bundler = Copy to clipboard Copied!

Links: